{
"id":"azzNT",
"type":"bible",
"name":"In cuali tajtoltzin de Dios",
"nameEnglish":"Highland Puebla Nahuatl NT",
"hasLemma":false,
"redistributable":true,
"abbr":"azzNT",
"dir":"ltr",
"lang":"azz",
"country":"Mexico",
"countries":["MX"],
"allcountries":["MX"],
"langNameEnglish":"Nahuatl, Highland Puebla",
"langName":"Nahuatl, Highland Puebla",
"fontClass":"latin"
}
